Page MenuHomePhabricator

Store and unpack data-* attributes when serializing/parsing document fragments throughout the pipeline
Closed, ResolvedPublic

Description

This is split out of T76518#1093618

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.

Event Timeline

Arlolra created this task.Mar 5 2015, 9:43 PM
Arlolra raised the priority of this task from to Normal.
Arlolra updated the task description. (Show Details)
Arlolra added a subscriber: Arlolra.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 5 2015, 9:43 PM
Arlolra claimed this task.Apr 2 2015, 5:53 PM
Arlolra moved this task from Backlog to Next Up on the Parsoid board.Dec 17 2015, 6:32 PM

Change 274330 had a related patch set uploaded (by Arlolra):
T91700: Keep the data-* attributes at the edges of the DOM

https://gerrit.wikimedia.org/r/274330

Change 274330 had a related patch set uploaded (by Arlolra):
WIP: Keep the data-* attributes at the edges of the DOM

https://gerrit.wikimedia.org/r/274330

Arlolra moved this task from Next Up to In Progress on the Parsoid board.Apr 8 2016, 5:27 PM

Change 274330 merged by jenkins-bot:
Keep the data-* attributes at the edges of the DOM

https://gerrit.wikimedia.org/r/274330

Arlolra closed this task as Resolved.Apr 29 2016, 2:23 AM
Arlolra removed a project: Patch-For-Review.